View Issue Details

IDProjectCategoryView StatusLast Update
0003090PathFeaturepublic2017-06-18 21:05
Reporternahshon Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.17 
Summary0003090: There is no default Units schema translation for Unit::Velocity
DescriptionVelocity will show as mm/s independent of the units schema selected.
AFAIK this only affects the display of tool controls feed rate in the path module.

(Fixed in my branch, a pull request will follow).
TagsNo tags attached.
FreeCAD Information

Relationships

related to 0001978 closed FreeCAD App::PropertySpeed needs units extended 

Activities

Kunda1

2017-06-16 14:31

administrator   ~0009411

OP submitted fixes in FreeCAD Pull Request 821
CC @sliptonic

sliptonic

2017-06-16 15:35

developer   ~0009414

Last edited: 2017-06-16 15:37

View 2 revisions

Is this the same issue as 0001978?

nahshon

2017-06-17 20:46

reporter   ~0009423

Yes, it is same as 0001978

wmayer

2017-06-18 15:22

administrator   ~0009447

https://github.com/FreeCAD/FreeCAD/commit/634cbf156639e3f4224080b4292f1ae095f7c34a

Kunda1

2017-06-18 17:14

administrator   ~0009451

@sliptonic does the fix wmayer applied also address 0001978 ?

Issue History

Date Modified Username Field Change
2017-06-16 13:13 nahshon New Issue
2017-06-16 14:31 Kunda1 Note Added: 0009411
2017-06-16 15:35 sliptonic Note Added: 0009414
2017-06-16 15:37 Kunda1 Note Edited: 0009414 View Revisions
2017-06-17 20:46 nahshon Note Added: 0009423
2017-06-18 15:22 wmayer Status new => closed
2017-06-18 15:22 wmayer Resolution open => fixed
2017-06-18 15:22 wmayer Note Added: 0009447
2017-06-18 17:14 Kunda1 Note Added: 0009451
2017-06-18 21:05 wmayer Relationship added related to 0001978